Ana içeriğe geç

Model M5884 / 400 or 500 MHz G4 processor

23 Soru Tümünü görüntüle

Is my PowerBook G4 compatible with Mac OS X Leopard?

I would like to upgrade my PowerBook G4 10.2.8 with the leapard. Is this possible?

Yanıtlandı! Cevabı görüntüle Ben de bu sorunu yaşıyorum

Bu iyi bir soru mu?

Puan -1
Yorum Ekle

4 Cevap

Filtre ölçütü:
Seçilen Çözüm

Leopard can be installed on G4 Titaniums, but only ones that have at least 512MB of RAM, and a minimum processor speed of 867MHZ. There is software that can trick the OS into installing onto a computer that does not meet the processor speed requirement, but believe me, with a 400 or 500MHZ G4, Leopard would be PAINFULLY slow.

Install 10.4.11 Tiger instead. Compared to Leopard, it's a very lean and quick OS, and it is still supported by a lot of software out there.

Bu yanıt yardımcı oldu mu?

Puan 5

Yorumlar:

According to mactracker, you can't- are you sure that it's even possible?

tarafından

Yup, I've put Leopard on at least a dozen 1GHZ+ Titaniums. It actually runs pretty well on the 1.5GHZ model. If you think about it, why would it NOT be possible? There's nothing inherent about a Titanium that keeps Leopard from being installed, and if the OS installer verifies that it meets the requirements, it installs just fine.

tarafından

One major hit for some is Firefox stating the current version will be the last to run on 10.4. Ralph

http://www.pcpro.co.uk/news/355360/mozil...

tarafından

Well 10.4 is pretty much hitting the obsolete area, but for a computer like the above, there's really no point in going to 10.5, PPC is dead anyways.

tarafından

I don't know--I expect to use PPC for at least a few more years. Ralph

tarafından

5 tane daha yorum göster

Yorum Ekle

As rdklinc suggess you should not install Leopard on a 400/500Mhz machine. The machine performance will be sluggish but if you want to try just take off the hard drive from the Ti, put in in a 2.5" firewire enclosure and use a Leopard PPC compatible machine to install the system (using a retail disk) or via a cloning software like SuperDuper. Then reinstall the HD in the Titanium. Another method I think would be to connect your Ti to another Mac in firewire target disk mode and install/clone Leopard to your internal Ti HD.

IMHO Tiger would be more suitable for your PowerBook model.

Bu yanıt yardımcı oldu mu?

Puan 3

Yorumlar:

I agree. Ralph +1

tarafından

Yorum Ekle

According to Mactracker, the maximum OS you can install is 10.4.11 (Tiger), but as rdlk's new post indicates, if you have a fast enough processor you can meet the requirements, refer to his post for that (however I agree with him that it's probably not worth it, it'd be too slow and sluggish for use).

Bu yanıt yardımcı oldu mu?

Puan 2

Yorumlar:

Any reason for the downvote?

tarafından

Wasn't me. Your answer is technically correct for the processor speeds indicated.

tarafından

Okay, I'll update that, I was just going off of Mactracker

tarafından

Yorum Ekle

if you have the 400 mhz model use 10.3.9 panther

if you have the 500 mhz model or up use tiger

if you have at least the 667 mhz model (32 mb of vram or higher) you can run leopard fine

but prefably use atleast the 867 mhz mdoel or 1 ghz model for leopard

leopard ran like a champ on my dads old 867 mhz quickslver

Bu yanıt yardımcı oldu mu?

Puan 0
Yorum Ekle

Yanıtını ekle

eldon sonsuza kadar minnettar olacak.
İstatistikleri Görüntüle:

Son 24 Saat: 0

Son 7 gün: 0

Son 30 gün: 0

Her zaman: 25,155